=== debian/changelog ===
qtquick1-opensource-src (5.0.1-0ubuntu1) raring; urgency=low

  [ Timo Jyrinki ]
  * Initial release.
  * Cherry-pick from upstream:
    - add_license_files.patch

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 14 Feb 2013 09:06:25 +0100
