## qtquick1-opensource-src 5.0.2

=== debian/changelog ===
qtquick1-opensource-src (5.0.2-0ubuntu1) saucy; urgency=low

  * Fix pkgconfig Libs.private path (LP: #1125156) 
  * New upstream version. 
    - Drop debian/patches/add_license_files.patch, merged upstream
    - Depend on 5.0.2 versions except for qtwebkit for now

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 02 May 2013 10:19:11 -0700
