=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.0.1~),
-               qtscript5-private-dev (>= 5.0.1~),
-               libqt5v8-5-private-dev (>= 5.0.1~),
-               qtdeclarative5-private-dev (>= 5.0.1~),
-               libqt5opengl5-dev (>= 5.0.1~),
+               qtbase5-private-dev (>= 5.0.2~),
+               qtscript5-private-dev (>= 5.0.2~),
+               libqt5v8-5-private-dev (>= 5.0.2~),
+               qtdeclarative5-private-dev (>= 5.0.2~),
+               libqt5opengl5-dev (>= 5.0.2~),
                libqt5webkit5-dev (>= 5.0.1~),
                libgstreamer0.10-dev, 
                libxml2-dev,
