=== debian/rules ===
--- 
+++ 
@@ -13,5 +13,11 @@
 override_dh_auto_configure:
 	qmake 
 
+override_dh_auto_install:
+	dh_auto_install
+	# Fix wrong path in pkgconfig files
+	find $(CURDIR)/debian/tmp/usr/lib/*/pkgconfig -type f -name '*.pc' \
+	-exec sed -i -e 's/$(DEB_HOST_MULTIARCH)\/$(DEB_HOST_MULTIARCH)/$(DEB_HOST_MULTIARCH)/g' {} \;
+
 override_dh_builddeb:
 	dh_builddeb -- -Zxz
