## qtquick1-opensource-src 5.2.0

=== debian/changelog ===
qtquick1-opensource-src (5.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.
  * Remove new private stuff we are not shipping.
  * Recreate symbols that used the qreal substitution.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 19 Dec 2013 16:18:14 -0300

qtquick1-opensource-src (5.1.1-2) unstable; urgency=low

  [ Pino Toscano ]
  * Update symbols file.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 14 Sep 2013 14:34:50 -0300

qtquick1-opensource-src (5.1.1-1) unstable; urgency=low

  * New upstream release.
  * Tighten Qt 5 build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 02 Sep 2013 12:09:29 -0300

qtquick1-opensource-src (5.1.0-2) unstable; urgency=low

  * Upload to unstable.
  * Improve the copyright file:
    - Add myself to the Debian stuff.
    - Use 2012-2013 for Digia's copyrights.
  * Update symbols file.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 12 Aug 2013 15:42:38 -0300

qtquick1-opensource-src (5.1.0-1) experimental; urgency=low

  * New upstream release.
  * Fix watch file.
  * Bump Qt build dependencies to 5.1.0~.
  * Update install files.
  * Update symbols file.
  * Make qtquick1-5-dbg M-A: same, to allow coinstalability of debugging
    symbols.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 16 Jul 2013 10:48:15 -0300

qtquick1-opensource-src (5.0.2-2) experimental; urgency=low

  * Split QML plugins in their own package.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 02 Jun 2013 11:46:35 -0300

qtquick1-opensource-src (5.0.2-1) experimental; urgency=low

  * Initial release (Closes: #697509).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 02 Jun 2013 10:15:44 -0300
