=== debian/control ===
--- 
+++ 
@@ -1,27 +1,30 @@
 Source: qtquick1-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Fathi Boudra <fabo@debian.org>,
+           Modestas Vainius <modax@debian.org>,
+           Sune Vuorela <debian@pusling.com>,
+           Pino Toscano <pino@debian.org>,
+           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
+           Timo Jyrinki <timo@debian.org>
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.0.2~),
-               qtscript5-private-dev (>= 5.0.2~),
-               libqt5v8-5-private-dev (>= 5.0.2~),
-               qtdeclarative5-private-dev (>= 5.0.2~),
-               libqt5opengl5-dev (>= 5.0.2~),
-               libqt5webkit5-dev (>= 5.0.1~),
+               qtbase5-private-dev (>= 5.2.0+dfsg~),
+               qtscript5-private-dev (>= 5.2.0~),
+               qtdeclarative5-private-dev (>= 5.2.0~),
+               libqt5opengl5-dev (>= 5.2.0+dfsg~),
+               libqt5webkit5-dev (>= 5.2.0+dfsg~),
                libgstreamer0.10-dev, 
                libxml2-dev,
                libxslt1-dev,
                libgstreamer-plugins-base0.10-dev,
-               libsqlite3-dev,
-               qt5-default,
-               qtlocation5-dev,
-               qtsensors5-dev,
+               libsqlite3-dev
 Standards-Version: 3.9.4
 Homepage: http://qt-project.org/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtquick1.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtquick1.git;a=summary
 
 Package: libqt5declarative5
 Architecture: any
@@ -35,12 +38,39 @@
  This package contains library files for the older Qt Quick 1 
  (Qt Declarative) on Qt 5.
 
+Package: qtquick1-qmltooling-plugins
+Architecture: any
+Multi-Arch: same
+Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
+Depends: libqt5declarative5 (= ${binary:Version}),
+ ${misc:Depends}, ${shlibs:Depends}
+Description: Qt 5 QtQuick1 qmltooling plugins
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains qmltooling plugins.
+
+Package: qtquick1-qml-plugins
+Architecture: any
+Multi-Arch: same
+Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
+Depends: libqt5declarative5 (= ${binary:Version}),
+ ${misc:Depends}, ${shlibs:Depends}
+Breaks: libqt5declarative5 (<< 5.0.2-2~)
+Replaces: libqt5declarative5 (<< 5.0.2-2~)
+Description: Qt 5 QtQuick1 qml plugins
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains qml plugins.
+
 Package: qtquick1-5-dev-tools
 Section: libdevel
 Architecture: any
 Multi-Arch: foreign
-Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
-Depends: libqt5declarative5 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: dpkg (>= 1.15.6~)
+Depends: qtchooser, libqt5declarative5 (= ${binary:Version}),
+ ${misc:Depends}, ${shlibs:Depends}
 Description: Qt Quick 1 tools
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -52,7 +82,6 @@
 Section: libdevel
 Depends: libqt5declarative5 (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
 Description: Qt Quick 1 development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -75,10 +104,11 @@
 Package: qtquick1-5-dbg
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Section: debug
 Depends: libqt5declarative5 (= ${binary:Version}),
-         qtquick1-5-examples (= ${binary:Version}),
          ${misc:Depends}
+Suggests: qtquick1-5-examples (= ${binary:Version}),
 Description: Qt Quick 1 library debugging symbols
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
