=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export CFLAGS := $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
export CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
export QT_SELECT := qt5

%:
	dh $@ --parallel --with pkgkde_symbolshelper --dbg-package=qtquick1-5-dbg

override_dh_auto_configure:
	qmake 

override_dh_auto_install:
	dh_auto_install

	# Remove stuff that we don't ship.
	# Private headers.
	rm -vrf debian/tmp/usr/include/qt5/QtDeclarative/5.?.?/QtDeclarative/private
	# And other private stuff.
	rm -fv debian/tmp/usr/share/qt5/mkspecs/modules/qt_lib_declarative_private.pri
	# libtool-like files
	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la

	# Fix wrong path in pkgconfig files
	find $(CURDIR)/debian/tmp/usr/lib/*/pkgconfig -type f -name '*.pc' \
	-exec sed -i -e 's/$(DEB_HOST_MULTIARCH)\/$(DEB_HOST_MULTIARCH)/$(DEB_HOST_MULTIARCH)/g' {} \;

override_dh_install:
	dh_install --fail-missing

override_dh_builddeb:
	dh_builddeb -- -Zxz
