=== debian/changelog ===
qtquick1-opensource-src (5.2.1-1ubuntu1) trusty; urgency=medium

  * Rebuild against qtwebkit 5.1.1-1ubuntu6.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 13 Mar 2014 22:16:53 -0400

qtquick1-opensource-src (5.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.
  * No symbols changes since last upload.
  * Add libicu-dev as build dependency, as it now seems required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 22 Feb 2014 17:24:33 -0300

qtquick1-opensource-src (5.2.0-2) unstable; urgency=low

  [ Pino Toscano ]
  * Make qtquick1-5-dev depend on qtbase5-dev.
  * Remove the Pre-Depends on dpkg >= 1.15.6~, since that version is available
    in Squeeze already.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.
  * Move mkspec files to their new location.
    - B-D on qtbase5-private-dev 5.2.0+dfsg-7 which changed the location.
  * Update Standards-Version to 3.9.5, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 01 Feb 2014 14:27:29 -0300
