=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	# Private headers.
 	rm -vrf debian/tmp/usr/include/qt5/QtDeclarative/5.?.?/QtDeclarative/private
 	# And other private stuff.
-	rm -fv debian/tmp/usr/share/qt5/mkspecs/modules/qt_lib_declarative_private.pri
+	rm -fv debian/tmp/usr/lib/*/qt5/mkspecs/modules/qt_lib_declarative_private.pri
 	# libtool-like files
 	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
