=== debian/watch ===
version=3
http://download.qt-project.org/official_releases/qt/([\d\.]*)/([\d\.]*)/submodules/qtquick1-opensource-src-([^-]*)\.tar.xz
