## qtquick1-opensource-src 5.3.0

=== debian/changelog ===
qtquick1-opensource-src (5.3.0-4) unstable; urgency=medium

  * Update symbols files with buildds' and current logs (Closes: #746897).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 14 Jun 2014 18:45:27 -0300

qtquick1-opensource-src (5.3.0-3) unstable; urgency=medium

  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 08 Jun 2014 22:38:39 -0300

qtquick1-opensource-src (5.3.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Update symbols files with buildds' and current logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 06 Jun 2014 13:33:36 -0300

qtquick1-opensource-src (5.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.
  * Move headers to their new m-a path. Mark development package as
    Multi-Arch: same.
  * Improve mark_private_symbols.sh to be able to show private symbols not
    marked as such at build time. Modify debian/rules accordingly.
  * Do not override dh_builddeb, xz is now the default compression method.
  * Update install files.
  * Update debian/copyright.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 29 May 2014 18:39:47 -0300

qtquick1-opensource-src (5.2.1-3) unstable; urgency=medium

  * Upload to unstable.
  * Add license to mark_private_symbols.sh and corresponding entry in
    debian/copyright.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 25 Mar 2014 11:24:54 -0300

qtquick1-opensource-src (5.2.1-2) experimental; urgency=medium

  * Install private headers, needed by Qt Creator.
    - Add script to mark private symbols as such.
    - Modify symbols file to make users of private symbols to depend on
      qtquick-abi-5-2-1.
    - Mark private symbols as such.
  * Simplify qtquick1-5-dev.install.
  * Update symbols files with current and buildd's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 01 Mar 2014 18:10:25 -0300
