=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: qtquick1-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Sune Vuorela <debian@pusling.com>,
@@ -14,15 +13,15 @@
                libgstreamer-plugins-base0.10-dev,
                libgstreamer0.10-dev,
                libicu-dev,
-               libqt5opengl5-dev (>= 5.2.1+dfsg~),
-               libqt5webkit5-dev (>= 5.1.1-1ubuntu1),
+               libqt5opengl5-dev (>= 5.3.0+dfsg~),
+               libqt5webkit5-dev (>= 5.3.0+dfsg~),
                libsqlite3-dev,
                libxml2-dev,
                libxslt1-dev,
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.2.1+dfsg~),
-               qtdeclarative5-private-dev (>= 5.2.1~),
-               qtscript5-private-dev (>= 5.2.1~)
+               qtbase5-private-dev (>= 5.3.0+dfsg~),
+               qtdeclarative5-private-dev (>= 5.3.0~),
+               qtscript5-private-dev (>= 5.3.0~)
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtquick1.git
@@ -33,6 +32,7 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Provides: qtquick1-abi-5-2-1
 Description: Qt Quick 1 module for Qt 5
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -84,6 +84,7 @@
 
 Package: qtquick1-5-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: libqt5declarative5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
 Description: Qt Quick 1 development files
@@ -92,6 +93,17 @@
  .
  This package contains the development files for building
  Qt Quick 1 applications on Qt 5.
+
+Package: qtquick1-5-private-dev
+Architecture: any
+Section: libdevel
+Depends: libqt5declarative5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
+Description: Qt Quick 1 private development files
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the private development files for building
+ Qt Quick 1 applications on Qt 5. Use at your own risk.
 
 Package: qtquick1-5-examples
 Architecture: any
