=== debian/rules ===
--- 
+++ 
@@ -17,11 +17,6 @@
 override_dh_auto_install:
 	dh_auto_install
 
-	# Remove stuff that we don't ship.
-	# Private headers.
-	rm -vrf debian/tmp/usr/include/qt5/QtDeclarative/5.?.?/QtDeclarative/private
-	# And other private stuff.
-	rm -fv debian/tmp/usr/lib/*/qt5/mkspecs/modules/qt_lib_declarative_private.pri
 	# libtool-like files
 	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
 
@@ -32,5 +27,7 @@
 override_dh_install:
 	dh_install --fail-missing
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
+override_dh_makeshlibs:
+	dh_makeshlibs
+	# Check for private symbols not marked as such. Be verbose.
+	DEBUG=1 debian/mark_private_symbols.sh
