## qtquick1-opensource-src 5.3.1

=== debian/changelog ===
qtquick1-opensource-src (5.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 30 Jun 2014 16:03:16 -0300
