=== debian/control ===
--- 
+++ 
@@ -13,15 +13,15 @@
                libgstreamer-plugins-base0.10-dev,
                libgstreamer0.10-dev,
                libicu-dev,
-               libqt5opengl5-dev (>= 5.3.0+dfsg~),
-               libqt5webkit5-dev (>= 5.3.0+dfsg~),
+               libqt5opengl5-dev (>= 5.3.1+dfsg-2~),
+               libqt5webkit5-dev (>= 5.3.1+dfsg~),
                libsqlite3-dev,
                libxml2-dev,
                libxslt1-dev,
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.3.0+dfsg~),
-               qtdeclarative5-private-dev (>= 5.3.0~),
-               qtscript5-private-dev (>= 5.3.0~)
+               qtbase5-private-dev (>= 5.3.1+dfsg-1~),
+               qtdeclarative5-private-dev (>= 5.3.1~),
+               qtscript5-private-dev (>= 5.3.1~)
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtquick1.git
