## qtquick1-opensource-src 5.3.2

=== debian/changelog ===
qtquick1-opensource-src (5.3.2-3~bpo70+1) wheezy-backports; urgency=medium

  * Upload to wheezy-backports.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 08 Oct 2014 13:07:51 -0300

qtquick1-opensource-src (5.3.2-3) unstable; urgency=medium

  * Do not ship CMake files for plugins, we don't need them.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 24 Sep 2014 22:59:28 -0300

qtquick1-opensource-src (5.3.2-2) unstable; urgency=medium

  * Update symbols files with buildds' logs.
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 22 Sep 2014 19:53:03 -0300

qtquick1-opensource-src (5.3.2-1) experimental; urgency=medium

  * New upstream release.
  * Update symbols files with buildds's logs.
  * Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 17 Sep 2014 13:58:48 -0300
