## qtquick1-opensource-src 5.4.1

=== debian/changelog ===
qtquick1-opensource-src (5.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.4.1.
  * Update debian/watch to use https://download.qt.io/.
  * Update mark_private_symbols.sh to the latest version.
  * Mark destructors symbols missing in GCC 5 optional (closes: #778092).
  * Clean debian/copyright a bit up.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 03 Mar 2015 15:20:05 +0300

qtquick1-opensource-src (5.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.4.0.
  * Update debian/copyright.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Add myself to Uploaders.
  * Update Vcs-Browser field to point to cgit interface.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 27 Dec 2014 18:37:19 +0300
