=== debian/control ===
--- 
+++ 
@@ -7,25 +7,26 @@
            Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Timo Jyrinki <timo@debian.org>
+           Timo Jyrinki <timo@debian.org>,
+           Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
                libgstreamer-plugins-base0.10-dev,
                libgstreamer0.10-dev,
                libicu-dev,
-               libqt5opengl5-dev (>= 5.3.1+dfsg-2~),
-               libqt5webkit5-dev (>= 5.3.1+dfsg~),
+               libqt5opengl5-dev (>= 5.4.1+dfsg~),
+               libqt5webkit5-dev (>= 5.4.1+dfsg~),
                libsqlite3-dev,
                libxml2-dev,
                libxslt1-dev,
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.3.1+dfsg-1~),
-               qtdeclarative5-private-dev (>= 5.3.1~),
-               qtscript5-private-dev (>= 5.3.1~)
-Standards-Version: 3.9.5
+               qtbase5-private-dev (>= 5.4.1+dfsg~),
+               qtdeclarative5-private-dev (>= 5.4.1~),
+               qtscript5-private-dev (>= 5.4.1+dfsg~)
+Standards-Version: 3.9.6
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtquick1.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtquick1.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qtquick1.git
 
 Package: libqt5declarative5
 Architecture: any
