## qtquick1-opensource-src 5.4.2

=== debian/changelog ===
qtquick1-opensource-src (5.4.2-3) unstable; urgency=medium

  * Update symbols files with current build log against gcc5.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 09 Aug 2015 16:33:16 -0300

qtquick1-opensource-src (5.4.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 24 Jun 2015 11:44:30 -0300

qtquick1-opensource-src (5.4.2-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Remove some obsolete sparc-specific symbols.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.
  * Clear up the list in Uploaders removing people who hasn't committed to the
    repo in more than a year. They can re add themselves whenever they want
    (and we really hope to see you back really soon!).
  * Use pkgkde-mark-private-symbols from pkg-kde-tools 0.15.17.
    - Update debian/copyright accordingly.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 03 Jun 2015 14:57:06 -0300
