=== debian/control ===
--- 
+++ 
@@ -2,9 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Fathi Boudra <fabo@debian.org>,
-           Modestas Vainius <modax@debian.org>,
-           Sune Vuorela <debian@pusling.com>,
+Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
@@ -14,15 +12,15 @@
                libgstreamer-plugins-base0.10-dev,
                libgstreamer0.10-dev,
                libicu-dev,
-               libqt5opengl5-dev (>= 5.4.1+dfsg~),
-               libqt5webkit5-dev (>= 5.4.1+dfsg~),
+               libqt5opengl5-dev (>= 5.4.2+dfsg~),
+               libqt5webkit5-dev (>= 5.4.2+dfsg~),
                libsqlite3-dev,
                libxml2-dev,
                libxslt1-dev,
-               pkg-kde-tools,
-               qtbase5-private-dev (>= 5.4.1+dfsg~),
-               qtdeclarative5-private-dev (>= 5.4.1~),
-               qtscript5-private-dev (>= 5.4.1+dfsg~)
+               pkg-kde-tools (>= 0.15.17),
+               qtbase5-private-dev (>= 5.4.2+dfsg~),
+               qtdeclarative5-private-dev (>= 5.4.2~),
+               qtscript5-private-dev (>= 5.4.2+dfsg~)
 Standards-Version: 3.9.6
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtquick1.git
