=== debian/rules ===
--- 
+++ 
@@ -32,5 +32,5 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs
-	# Check for private symbols not marked as such. Be verbose.
-	DEBUG=1 debian/mark_private_symbols.sh
+	# Check for private symbols not marked as such.
+	pkgkde-mark-private-symbols debian/qtquick1-5-private-dev/usr/include
