## qtquick1-opensource-src 5.5.1

=== debian/changelog ===
qtquick1-opensource-src (5.5.1-2build1) xenial; urgency=medium

  * Rebuild against Qt 5.5.1.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 30 Nov 2015 16:22:07 +0200

qtquick1-opensource-src (5.5.1-2) unstable; urgency=medium

  * Upload to unstable.
  * Update symbols files with buildd's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 21 Oct 2015 16:23:43 -0300

qtquick1-opensource-src (5.5.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Remove GStreamer-related build dependencies. They are not used
    in the code, possibly some left over of wrong linking flags
    from othe package.
  * Do not ship private headers anymore. We are not using them.
    - Do not create qtquick1-abi-x-y-x anymore.
    - Keep marking private symbols as such. It makes maintaining them easier.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 19 Oct 2015 15:01:29 -0300

qtquick1-opensource-src (5.5.0-1) experimental; urgency=medium

  * New upstream release.
  * This module is now deprecated. Move to oldlibs section.
  * Bump Qt build-dependencies to 5.5.0.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 30 Aug 2015 16:36:53 +0300
