=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: qtquick1-opensource-src
-Section: libs
+Section: oldlibs
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
@@ -9,18 +9,16 @@
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
-               libgstreamer-plugins-base0.10-dev,
-               libgstreamer0.10-dev,
                libicu-dev,
-               libqt5opengl5-dev (>= 5.4.2+dfsg~),
-               libqt5webkit5-dev (>= 5.4.2+dfsg~),
+               libqt5opengl5-dev (>= 5.5.1+dfsg~),
+               libqt5webkit5-dev (>= 5.5.1+dfsg~),
                libsqlite3-dev,
                libxml2-dev,
                libxslt1-dev,
                pkg-kde-tools (>= 0.15.17),
-               qtbase5-private-dev (>= 5.4.2+dfsg~),
-               qtdeclarative5-private-dev (>= 5.4.2~),
-               qtscript5-private-dev (>= 5.4.2+dfsg~)
+               qtbase5-private-dev (>= 5.5.1+dfsg~),
+               qtdeclarative5-private-dev (>= 5.5.1~),
+               qtscript5-private-dev (>= 5.5.1+dfsg~)
 Standards-Version: 3.9.6
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtquick1.git
@@ -31,7 +29,6 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Provides: qtquick1-abi-5-2-1
 Description: Qt Quick 1 module for Qt 5
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -93,17 +90,6 @@
  This package contains the development files for building
  Qt Quick 1 applications on Qt 5.
 
-Package: qtquick1-5-private-dev
-Architecture: any
-Section: libdevel
-Depends: libqt5declarative5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
-Description: Qt Quick 1 private development files
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This package contains the private development files for building
- Qt Quick 1 applications on Qt 5. Use at your own risk.
-
 Package: qtquick1-5-examples
 Architecture: any
 Multi-Arch: same
